DXF2DWG(1)

NAME
dxf2dwg - manual page for dxf2dwg 0.14

SYNOPSIS
dxf2dwg [OPTION]... DXFFILES ...

DESCRIPTION
Converts the DXF to a DWG. Accepts ascii and binary DXF. Default DWGFILE: DXFFILE with .dwg extension in the current directory. Existing files are not overwritten, unless -y is given. Encoding currently does not work for r2007.

-v[0-9], --verbose [0-9]
    verbosity

--as rNNNN
    save as version

    Valid versions:

    r12, r14, r2000 (default), r2004

    Planned versions:

    r9, r10, r11, r2007, r2010, r2013, r2018

-o outfile, --file
    optional, only valid with one single DXFFILE

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dxf2dwg is maintained as a Texinfo manual. If the info and dxf2dwg programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.